{
  "compilationOptions": {},
  "libraries": {
    "BouncyCastle.Cryptography/2.7.0": {
      "hashPath": "bouncycastle.cryptography.2.7.0.nupkg.sha512",
      "path": "bouncycastle.cryptography/2.7.0",
      "serviceable": true,
      "sha512": "sha512-U+12df8UEWHgBi04YVf/Lgi2dy3SItlIYvHjjEVa/BngCQIzDCDRBk50DDByCfDvSbe5pRNFr3b7UrVK2kMcLw==",
      "type": "package"
    },
    "DnsClient/1.8.0": {
      "hashPath": "dnsclient.1.8.0.nupkg.sha512",
      "path": "dnsclient/1.8.0",
      "serviceable": true,
      "sha512": "sha512-RRwtaCXkXWsx0mmsReGDqCbRLtItfUbkRJlet1FpdciVhyMGKcPd57T1+8Jki9ojHlq9fntVhXQroOOgRak8DQ==",
      "type": "package"
    },
    "LZMA-SDK/22.1.1": {
      "hashPath": "lzma-sdk.22.1.1.nupkg.sha512",
      "path": "lzma-sdk/22.1.1",
      "serviceable": true,
      "sha512": "sha512-lxG8/H53OCqebnDFlTStwzbgtmUN/DqnXN8kffa/ctHcSEHhIPDyEa3jLzpZxVX5F8bmJgvb1mna6gnhetykIw==",
      "type": "package"
    },
    "LevelDB.Standard/2.1.6.1": {
      "hashPath": "leveldb.standard.2.1.6.1.nupkg.sha512",
      "path": "leveldb.standard/2.1.6.1",
      "serviceable": true,
      "sha512": "sha512-NCaKNLhGcGXdXaTaMMVOziK1OM8ggJuIMFOUo/eJZQJAlF/mA72jBBDDCm2bsQb+t5HRp2/Sbb4HOjG2NpEogw==",
      "type": "package"
    },
    "ShimakazeGo.StableLib/1.0.0": {
      "serviceable": false,
      "sha512": "",
      "type": "project"
    },
    "ShimakazeGo/1.0.0": {
      "serviceable": false,
      "sha512": "",
      "type": "project"
    },
    "TaskScheduler/2.12.2": {
      "hashPath": "taskscheduler.2.12.2.nupkg.sha512",
      "path": "taskscheduler/2.12.2",
      "serviceable": true,
      "sha512": "sha512-glpAb3VrwfdAofp6PIyAzL0ZeTV7XUJ8muu0oZoTeyU5jtk2sMJ6QAMRRuFbovcaj+SBJiEUGklxIWOqQoxshA==",
      "type": "package"
    },
    "libloader": {
      "serviceable": false,
      "sha512": "",
      "type": "project"
    }
  },
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "BouncyCastle.Cryptography/2.7.0": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.7.0.16391"
          }
        }
      },
      "DnsClient/1.8.0": {
        "runtime": {
          "lib/net8.0/DnsClient.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "LZMA-SDK/22.1.1": {
        "runtime": {
          "lib/netstandard2.0/SevenZip.dll": {
            "assemblyVersion": "22.1.1.0",
            "fileVersion": "22.1.1.0"
          }
        }
      },
      "LevelDB.Standard/2.1.6.1": {
        "native": {
          "runtimes/win-x64/native/leveldb.dll": {
            "fileVersion": "1.17.0.0"
          }
        },
        "runtime": {
          "lib/netstandard2.0/LevelDB.NET.dll": {
            "assemblyVersion": "2.1.6.0",
            "fileVersion": "2.1.6.0"
          }
        }
      },
      "ShimakazeGo.StableLib/1.0.0": {
        "runtime": {
          "ShimakazeGo.StableLib.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ShimakazeGo/1.0.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.7.0",
          "DnsClient": "1.8.0",
          "LZMA-SDK": "22.1.1",
          "LevelDB.Standard": "2.1.6.1",
          "ShimakazeGo.StableLib": "1.0.0",
          "TaskScheduler": "2.12.2"
        },
        "runtime": {
          "ShimakazeGo.dll": {}
        }
      },
      "TaskScheduler/2.12.2": {
        "resources": {
          "lib/net9.0-windows7.0/de/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0-windows7.0/es/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0-windows7.0/fr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0-windows7.0/it/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0-windows7.0/ja/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0-windows7.0/pl/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0-windows7.0/ru/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0-windows7.0/sv/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "sv"
          },
          "lib/net9.0-windows7.0/tr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0-windows7.0/zh-CN/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-CN"
          },
          "lib/net9.0-windows7.0/zh-Hant/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-Hant"
          }
        },
        "runtime": {
          "lib/net9.0-windows7.0/Microsoft.Win32.TaskScheduler.dll": {
            "assemblyVersion": "2.12.2.0",
            "fileVersion": "2.12.2.0"
          }
        }
      },
      "libloader": {
        "runtime": {
          "libloader.dll": {}
        }
      }
    }
  }
}